/* State and Keywordgroupnames */
"Tags" = "<xml> <img />";
"Strings in Tags" = "\"Zeichenketten in Tags\" 'Attributwerte'";
"Attributes in Tags" = "Attribute: ID-Klassenstil";
"Entities" = "&lt; &amp; &#123;";
"Comment" = "<!-- Kommentar -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";
"SGML Double Dash" = "Warnung über ungültigen SGML-Kommentar";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";